<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
      >
        <shape android:shape="rectangle">

            <size android:width="20dp" android:height="80dp"/>
            <stroke android:width="1dp" android:color="#000000" />
            <solid android:color="@color/colorAccent"/>
            <corners android:radius="5dp"/>
        </shape>

    </item>
</layer-list>